<?php

if (!defined('ROOT'))exit('Can\'t Access !');
$check_code = array();
$check_code['admin_system_admin'] = 'c99162737eade4554cd5fb860dddc9b8';//文件 lib\admin\admin_system_.php 校验值
$check_code['admin_system_table'] = '4db055685cf07f589422a958a3045017';//文件 lib\table\admin_system_.php 校验值
$check_code['view_phpcheck'] = '7036cb8e55a760e5c16ce3da8d77ecf3';//文件 lib\inc\view.php 校验值
$check_code['run_phpcheck'] = '89deb251b9fad0f3de86f007028c395f';//文件 lib\table\run.php 校验值
$check_code['getinf_phpcheck'] = 'f33406b1194050282892bebae6120c9c';//文件 lib\tool\getinfo.php 校验值


//以下语句为调试程序时使用，正式发布时需删除。实际发布时以上方变量为准。
$check_code['admin_system_admin']= md5_file(ROOT.'/lib/admin/admin_system_.php');
$check_code['admin_system_table'] = md5_file(ROOT.'/lib/table/admin_system_.php');
$check_code['view_phpcheck'] = md5_file(ROOT.'/lib/inc/view.php');
$check_code['run_phpcheck'] = md5_file(ROOT.'/lib/table/run.php');
$check_code['getinf_phpcheck'] = md5_file(ROOT.'/lib/tool/getinf.php');